[Yum] how do I ignore failed dependencies???

seth vidal skvidal at phy.duke.edu
Thu Dec 4 21:48:16 UTC 2003


> Ok...uh, I'm assuming there's a good reason for this, right?  Don't tell 
> me it's for the same reasons you can't upgrade Red Hat 9 to EL3 --- 
> because it's for your own good.

b/c I'm not going to write a program that lets the user shoot him or her
self in the foot. That was not the point of yum and it won't be the
point of yum. This has been a hard and fast rule for a long time and I'm
not waivering on this one.

Yum should be  able to upgrade you from RHL9 to EL3. If you're having
that problem I'd love to hear what problems you're running into.

-sv






More information about the Yum mailing list